Subject: Re: Seed source for solanum species.
From: [email-masked]
Date: Mon, 11 Jul 94 10:48:57 EDT
Newsgroups: bionet.plants

In article <[email-masked]>
[email-masked] (JWGruber) writes:
 
>I am looking for a source for seeds of a Solanum from Southeast Asia,
>Solanum platanifolium for pharmacognosy work. The species is known from
>India. Anyone who has seeds of such or can provide me with a source, I
>would be very grateful to you. Thank you in advance.
>
>John Gruber
>e-mail:  [email-masked]

Contact the:    National Plant Germplasm System
                Agricultural Research Service
                U.S. Department of Agriculture
                Room 140, Bldg. 005, BARC-West
                Beltsville, MD 20705
 
Ask for information regarding the U.S. Plant Germplasm System and the
National Seed Storage Laboratory at Fort Collins, Colorado. In addition,
there are Regional Plant Introduction Stations at Griffin, Georgia;
Geneva, New York;  Ames, Iowa; and  Pullman, Washington.  They have many
plant introductions of various wild and cultivated species in storage at
these locations.  I am sure that they'll honor your request if they have
the species on hand.
 
Ronald D. Gitaitis
Professor of Plant Pathology
Coastal Plain Experiment Station
University of Georgia
Tifton, GA 31794-0748
 
e-mail [email-masked]